Comment 6 for bug 68818

St├ęphane Graber (stgraber) wrote :

I have found a working patch attached to Squid Bug 1650.
I updated it a little bit to apply on the Ubuntu Edgy package and then made the attached debdiff, if someone can have a look at it.
(As it's for Edgy I didn't what distrib and what version to put, actually I took the previous record from the changelog which is edgy-security and -3ubuntu1.3, let me know if you want something else)